@media only screen and (max-width: 1920px) and (min-width: 1500px) {
    .container {
        max-width: 1170px;
    }
}

@media (max-width:1850px){
    .popup-icon-image {
    position: absolute;
    width: 150px;
    height: 150px;
    left: 3rem;
    top: 4rem;
}
}

@media only screen and (max-width: 1600px) {
    .next-level::after {
        /* width: 789px; */
        background-size: 92%;
        right: -7rem;
        top: 36%;
    }

    .portfolio h2.main-heading {
        font-size: 14.375rem;
        top: -20px;
    }
    
    .popup-icon-image {

    width: 140px;
    height: 140px;
    left: 3rem;
    top: 2rem;
    }

    .cta img.left {
        top: -6px;
        width: 24%;
    }

    .cta img.right {
        top: 28px;
        width: 23%;
    }

    .pricing .swiper-button-next {
        right: 8rem;
    }

    .pricing .swiper-button-prev {
        left: 8rem;
    }

    .developemnt h2.main-heading {
        font-size: 16.125rem;
        left: -24rem;
    }

    .testimonaisl .swiper-button-next {
        right: 7rem;
    }

    .testimonaisl .swiper-button-prev {
        left: 7rem;
    }

    .cta p {
        font-size: 15px;
        width: 44%;
        margin: auto;
        padding-bottom: 17px;
    }

    .pricing h2.main-heading {
        font-size: 14.125rem;
        top: -16px;
    }

    .developemnt h2.main-heading {
        font-size: 14.125rem;
        left: -4rem;
        top: -40px;
    }

    .work-category h2.main-heading {
        font-size: 12.125rem;
        top: -2rem;
    }

    .contact h2.main-heading {
        font-size: 14.125rem;
        top: 34px;
    }


}

@media only screen and (max-width: 1445px) {
    .banner h1 {
        font-size: 5.563rem;
    }

    .portfolio h2.main-heading {
        font-size: 14.375rem;
        top: -40px;
    }

    .cta h3 {
        font-size: 3rem;
    }

    .cta p {
        font-size: 1.1rem;
    }

    .pricing h2.main-heading {
        font-size: 14.125rem;
        top: -18px;
    }

    .developemnt h2.main-heading {
        font-size: 14.125rem;
        top: -43px;
    }

    .work-category h2.main-heading {
        font-size: 14.125rem;
    }

    .testimonaisl h2.main-heading {
        font-size: 14.125rem;
    }

    .testimonaisl .swiper-button-next {
        right: 2rem;
    }

    .testimonaisl .swiper-button-prev {
        left: 5rem;
    }

    .contact h2.main-heading {
        font-size: 14.125rem;
        top: 26px;
    }

    .next-level::after {
        /* width: 789px; */
        background-size: 82%;
        right: -12rem;
        top: 37%;
    }
}

@media only screen and (max-width: 1366px) {
    html {
        font-size: 15px;
    }

    .pr2 .owl-nav {
        top: auto;
        bottom: 0rem;
        z-index: 99;
    }

    .pr2 .owl-nav button.owl-next {
        right: 22rem;
    }

    .pr2 .owl-nav button.owl-prev {
        left: 22rem;
    }

    .pr2 {
        padding-bottom: 8rem;
    }


    .next-level::after {
        /* width: 789px; */
        background-size: 76%;
        right: -20rem;
        top: 33%;
    }

    .pricing .swiper-button-next {
        right: 2rem;
    }

    .pricing .swiper-button-prev {
        left: 2rem;
    }

    .work-category h2.main-heading {
        font-size: 12.125rem;
        top: -7rem;
    }

    .testimonaisl .swiper-button-prev {
        left: 3rem;
    }

    .testimonaisl .swiper-button-next {
        right: 1rem;
    }


}

@media (max-width: 1199.98px) {
    html {
        font-size: 14px;
    }

    .banner h1 {
        font-size: 4.563rem;
        line-height: 75px;
    }

    .headingOne {
        font-size: 3.263rem;
    }

    .next-level::after {
        background-size: 62%;
        right: -41%;
        top: 36%;
    }

    .portfolio h2.main-heading {
        font-size: 9.375rem;
        top: 31px;
    }

    .cta p {
        font-size: 1rem;
    }

    .pkgbox .header-contact-detail a {
        font-size: 0.8rem;
    }

    .pkg-botom ul {
        width: 256px;
    }

    .pkg-botom ul li {
        font-size: 0.688rem;
    }

    .developemnt h2.main-heading {
        left: -12rem;
    }

    .ready-ban {
        height: 269px;
    }

    .industry-workfor p {
        font-size: 0.812rem;
        margin: 0;
    }
}

@media (max-width: 991.98px) {
    html {
        font-size: 13px;
    }
    
    .popup-icon-image {
        width: 114px;
        height: 114px;
        left: 19rem;
        top: auto;
        bottom: 8rem;
    }
    
    
    .tp-about-us-2-text-title{

    font-size: 15px;
    }

    .banner p {
        width: 83%;
    }

    .contact h2.main-heading {
        font-size: 9.125rem;
        top: 72px;
    }

    .logo {
        width: 168px;
    }

    .industry-workfor p {
        font-size: 12px;
    }

    .pr2 {
        padding-bottom: 4rem;
    }

    .developemnt h2.main-heading {
        font-size: 11.125rem;
        top: -5px;
    }

    .pr2 .owl-nav {
        display: none;
    }

    .next-level .main-heading {
        display: none;
    }

    .main-heading {
        font-size: 6rem;
    }

    .banner h1 {
        font-size: 3.563rem;
        line-height: 55px;
    }

    .banner {
        padding: 81px 0;
    }

    .headingOne {
        font-size: 2.7rem;
    }

    .next-level::after {
        background-size: 100% 100%;
        inset: 0;
        z-index: -1;
        filter: brightness(0.25) drop-shadow(0 0 50px #000);
    }

    .main-heading {
        font-size: 9rem;
        -webkit-text-fill-color: rgba(0, 0, 0, 0.25);
        -webkit-text-stroke-color: #ddd;
        position: unset;
        white-space: nowrap;
        margin: 0 -10rem;
    }

    .tab-wrap {
        margin-top: 0;
    }

    .next-level {
        padding: 52px 0px 9rem;
    }

    .next-level .headingOne,
    .next-level p,
    .tab-wrap h3 {
        color: #fff;
    }

    .tab-wrap #accordion .card .btn-link.collapsed {
        background: rgb(221 221 221 / 50%);
    }

    .cta p {
        font-size: 14px;
        width: 50%;
    }

    .cta h3 {
        font-size: 2.5rem;
    }

    .click-btn {
        gap: 1rem;
    }

    .pricing h3 {
        font-size: 3.2rem;
    }

    .pricing h2.main-heading {
        font-size: 13.125rem;
        top: -32px;
    }

    .pkgbox {
        margin: 1rem 1rem;
    }

    .pricing .swiper-button-next {
        right: 5rem;
        width: 54px;
        height: 54px;
    }

    .pricing .swiper-button-prev {
        left: 5rem;
        width: 54px;
        height: 54px;
    }

    .ready-right {
        position: absolute;
        right: -8rem;
        top: 0;
        width: 58%;
    }

    section {
        padding: 3rem 0;
    }

    .work-category h2.main-heading,
    .testimonaisl h2.main-heading {
        display: none;
    }

    .pargh h3 {
        font-size: 3rem;
    }

    .testimonaisl .swiper-button-prev,
    .testimonaisl .swiper-button-next {
        width: 54px;
        height: 54px;
    }

    .awd-list li img {
        width: 80%;
    }

    ul.awd-list li+li:after {
        display: none;
    }
}

@media (max-width: 767.98px) {
    html {
        font-size: 12px;
    }
    
    .popup-icon-image {
        width: 114px;
        height: 114px;
        left: auto;
        top: 19rem;
        bottom: auto;
        right: 2rem;
    }

    .modal-dialog {
        margin: 10rem 2rem;
    }

    .info_zx {
    flex-direction: column;
}


    section.next-level p {
        font-size: 14px !important;
    }

    .main-top ul li:not(:last-child) {
        display: none;
    }

    .cont-hd {
        padding: 24px 0 0;
    }

    .award {
        display: none;
    }

    .contact h2.main-heading {
        font-size: 9.125rem;
        top: 25px;
    }

    .pack-detail ul li {
        font-size: 12px;
    }

    section.next-level p br {
        display: none;
    }

    .next-level {
        padding: 33px 0 6rem !important;
        background: #000;
    }

    .banner-wrap {
        padding-bottom: 3rem;
    }

    .trust ul.ser {
        flex-wrap: wrap;
    }

    .trust ul.ser li {
        flex: 0 0 50%;
        max-width: 50%;
        text-align: center;
    }

    .banner h1 {
        font-size: 4.263rem;
        line-height: 55px;
    }

    .leadform {
        background-size: cover;
    }

    .themeBtnGreeen {
        border: none;
    }

    .main-heading {
        font-size: 7rem;
    }

    section.next-level p {
        font-size: 0.834rem;
    }

    .tab-wrap #accordion .card .btn-link span {
        font-size: 1.3rem;
    }

    .tab-wrap #accordion .card .card-body p {
        font-size: 1rem;
        line-height: 23px;
    }

    .next-level {
        padding: 0 0 6rem;
    }

    .portfolio h2.main-heading {
        font-size: 11.375rem;
        top: -19px;
    }

    .portfolio .container-fluid {
        padding: 0 13rem !important;
    }

    .portfolio a img {
        margin: 1.2rem 0;
    }

    .portfolio {
        padding: 6rem 0;
    }

    .cta img {
        display: none;
    }

    .cta p {
        font-size: 1rem;
    }

    .pricing h3 {
        font-size: 2.7rem;
    }

    .pricing h2.main-heading {
        font-size: 9.125rem;
        top: 0rem;
    }

    .pkg-botom ul {
        width: 426px;
    }

    .pkg-botom ul li {
        font-size: 0.888rem;
    }

    .developemnt h2.main-heading {
        font-size: 11.125rem;
        top: -28px;
    }

    .dev-hd {
        padding: 0;
    }

    .ready-right {
        right: -11rem;
        top: 2rem;
        width: 59%;
    }

    .pargh h3 {
        font-size: 2.4rem;
    }

    .paragraph p {
        font-size: 0.9rem;
    }

    .headingOne {
        font-size: 2.4rem;
        line-height: 37px;
    }


    .field-wd input {
        height: 50px;
    }

    .field input,
    .field textarea {
        height: 90px;
    }

    .contact .form-group.chebox label:before {
        width: 10px;
        height: 10px;
    }

    .field-btn button {
        border: none;
        height: 56px;
    }
}

@media (max-width: 575.98px) {
    .main-top ul {
        margin-top: -3.5rem;
    }
    
    .popup-icon-image {
        width: 74px;
        height: 74px;
        left: auto;
        top: 19rem;
        bottom: auto;
        right: 2rem;
    }

    .industry-workfor {
        gap: 9px;
    }

    .modal-body {
        padding: 3rem 3rem;
    }
    
     .tp-about-us-2-text-title {
    font-size: 14px;
    font-weight: 500;
    padding: 5px 7px;
    }

    .form-tt {
        font-size: 30px;
    }

    .next-level {
        padding: 33px 0 3rem !important;
    }

    .ready-text {
        padding: 0px 0 0 34px;
    }

    .copy_right_img {
        display: none;
    }

    .paragraph p {
        font-size: 14px;
    }

    .copy_sec {
        justify-content: center;
    }

    .industry-workfor {
        padding: 9px 2px;
    }

    .paragraph p br {
        display: none;
    }

    .dev-hd h2 {
        font-size: 2.75rem;
        line-height: 42px;
    }

    .cta .click-btn {
        gap: 1rem;
        flex-direction: column;
        width: 50%;
        margin: auto;
    }

    .pricing h3 {
        margin-bottom: 2rem;
    }

    .main-heading {
        display: none;
    }

    .next-level::after {
        filter: brightness(0.25) drop-shadow(-78px 0 50px #000);
    }

    .next-level .headingOne {
        padding-top: 2rem;
    }

    .portfolio .container-fluid {
        padding: 0 5rem !important;
    }

    .pricing .swiper-button-prev {
        left: 1rem;
        width: 40px;
        height: 40px;
    }

    .pricing .swiper-button-next {
        right: 1rem;
        width: 40px;
        height: 40px;
    }

    .pkgbox {
        margin: 1rem 1rem;
    }

    .pkg-botom ul {
        width: 400px;
    }

    .ready-right {
        display: none;
    }

    .ready-text h2 {
        width: 36%;
        font-size: 2.75rem;
    }

    .review-box {
        width: 67%;
    }

    .testimonaisl .swiper-button-prev,
    .testimonaisl .swiper-button-next {
        width: 40px;
        height: 40px;
    }

    .award {
        padding: 2rem 0;
    }

    .banner {
        padding: 50px 0;
    }

    .logo {
        width: 177px;
    }

    .banner h1 {
        font-size: 3.263rem;
        line-height: 52px;
    }

    .cta h3 br {
        display: none;
    }

}

@media (max-width:479px){
    .popup-icon-image {
        width: 74px;
        height: 74px;
        left: auto;
        top: 22rem;
        bottom: auto;
        right: 2rem;
    }
}

@media (max-width:414px) {
    .modal-header .close {
        font-size: 42px;
        right: 7px;
    }
    
    .popup-icon-image {
      
        top: 26rem;
    }
    
        .cta .click-btn {
      
        width: 61%;
        }
        
        .cta p {
       
        width: 63%;
    }
    

    .form-tt {
        font-size: 23px;
    }

    .modal-body {
        padding: 3rem 2rem;
    }
}



@media (max-width: 320.98px) {
    .main-top ul {
        margin-top: 20px;
    }

    .logo {
        text-align: center;
    }

    .main-top ul li:not(:last-child) {
        margin-right: 20px;
    }

    .banner {
        padding: 30px 0;
    }

    .banner p {
        width: 100%;
        text-align: center;
    }

    .banner h1 {
        font-size: 3.263rem;
        line-height: 47px;
    }

    .banner-wrap {
        text-align: center;
    }

    .themeBtnBlack {
        padding: 0.563rem 1rem;
    }

    .next-level .headingOne,
    .next-level p,
    .tab-wrap h3 {
        text-align: center;
    }

    .rigister_content .themeBtnBlack {
        margin-bottom: 1.5rem;
    }

    .click-btn {
        display: block;
    }

    .pkg-botom ul {
        width: 248px;
        margin-left: -2rem;
    }

    .pkgbox .header-contact-detail {
        display: block;
        text-align: center;
    }

    .pkgbox {
        margin: 1rem 0.5rem;
    }

    .ready-ban {
        height: 324px;
        width: 100%;
        border-radius: 10px;
    }

    .ready-text h2 {
        font-size: 2.75rem;
        line-height: 40px;
    }

    .ready-text {
        padding: 1rem 1.5rem;
    }

    .testimonaisl .swiper-button-prev {
        top: 57%;
    }

    .testimonaisl .swiper-button-next {
        left: 1rem;
    }

    .testimonaisl .swiper-button-prev {
        left: 1rem;
    }

    .cont-hd {
        text-align: center;
        padding: 50px 0 0;
    }

    .contact {
        padding: 4rem 0 50px;
    }

    .copy_sec {
        display: block;
        text-align: center;
    }

    .banner p {
        width: 96%;
    }

}